exports.seed = function (knex) {
	// Deletes ALL existing entries
	return knex('meeting')
		.del()
		.then(function () {
			// Inserts seed entries
			return knex('meeting').insert([
				{
					id: '03ac7a10-316f-46e8-bb55-8611e7e5b31c',
					title: 'Worldwide meeting I',
					description:
						"Let's find the best ethical growth hacking technics together. Yeah, fun.",
					start_time: '10:30',
					timezone: 'Europe/Brussels',
					duration: 90,
					status: 0,
					password: 'simple-meeting-password',
				},
				{
					id: '2e8f3748-ea5a-4d20-b9a8-683ac65f5634',
					title: 'Worldwide meeting II',
					description:
						"Let's find the best ethical growth hacking technics together. Yeah, fun.",
					start_time: '08:00',
					timezone: 'America/New_York',
					duration: 90,
					status: 0,
					password: 'simple-meeting-password',
				},
				{
					id: 'a8344a68-7961-4bff-bb3b-b288f3abcf1c',
					title: 'Worldwide meeting III',
					description:
						"Let's find the best ethical growth hacking technics together. Yeah, fun.",
					start_time: '14:30',
					timezone: 'Asia/Kolkata',
					duration: 90,
					status: 0,
					password: 'simple-meeting-password',
				},
				{
					id: 'aa639e05-be03-4202-a18e-aae3bc5153f0',
					title: 'Worldwide meeting IV',
					description:
						"Let's find the best ethical growth hacking technics together. Yeah, fun.",
					start_time: '19:00',
					timezone: 'Asia/Sakhalin',
					duration: 90,
					status: 0,
					password: 'simple-meeting-password',
				},
				{
					id: 'a4a9b71a-91af-4e35-8377-96f56fa7f6b8',
					title: 'Worldwide meeting V',
					description:
						"Let's find the best ethical growth hacking technics together. Yeah, fun.",
					start_time: '06:00',
					timezone: 'Antarctica/DumontDUrville',
					duration: 90,
					status: 0,
					password: 'simple-meeting-password',
				},
				{
					id: '741f300a-a137-499d-b725-73770ac6fe70',
					title: 'Worldwide meeting VI',
					description:
						"Let's find the best ethical growth hacking technics together. Yeah, fun.",
					start_time: '13:30',
					timezone: 'Europe/Brussels',
					duration: 90,
					status: 0,
					password: 'simple-meeting-password',
				},
			]);
		});
};
