exports.seed = function (knex) {
	// Deletes ALL existing entries
	return knex('participant')
		.del()
		.then(function () {
			// Inserts seed entries
			return knex('participant').insert([
				{
					account_id: 1,
					meeting_id: '03ac7a10-316f-46e8-bb55-8611e7e5b31c',
					earliest_time: '09:30',
					latest_time: '22:00',
					quorum: 0,
					mandatory: 0,
					host: 0,
					answered: 0,
					timezone: 'Europe/Brussels',
				},
				{
					account_id: 1,
					meeting_id: '2e8f3748-ea5a-4d20-b9a8-683ac65f5634',
					earliest_time: '09:30',
					latest_time: '22:00',
					quorum: 0,
					mandatory: 0,
					host: 0,
					answered: 0,
					timezone: 'Europe/Brussels',
				},
				{
					account_id: 1,
					meeting_id: 'a8344a68-7961-4bff-bb3b-b288f3abcf1c',
					earliest_time: '09:30',
					latest_time: '22:00',
					quorum: 0,
					mandatory: 0,
					host: 0,
					answered: 0,
					timezone: 'Europe/Brussels',
				},
				{
					account_id: 2,
					meeting_id: '03ac7a10-316f-46e8-bb55-8611e7e5b31c',
					earliest_time: '09:00',
					latest_time: '20:00',
					quorum: 0,
					mandatory: 0,
					host: 0,
					answered: 0,
					timezone: 'America/New_York',
				},
				{
					account_id: 3,
					meeting_id: '2e8f3748-ea5a-4d20-b9a8-683ac65f5634',
					earliest_time: '10:30',
					latest_time: '17:00',
					quorum: 0,
					mandatory: 0,
					host: 0,
					answered: 0,
					timezone: 'Asia/Kolkata',
				},
				{
					account_id: 4,
					meeting_id: 'a8344a68-7961-4bff-bb3b-b288f3abcf1c',
					earliest_time: '06:30',
					latest_time: '12:00',
					quorum: 0,
					mandatory: 0,
					host: 0,
					answered: 0,
					timezone: 'Europe/Brussels',
				},
				{
					account_id: 4,
					meeting_id: 'aa639e05-be03-4202-a18e-aae3bc5153f0',
					earliest_time: '06:30',
					latest_time: '12:00',
					quorum: 0,
					mandatory: 0,
					host: 0,
					answered: 0,
					timezone: 'Europe/Brussels',
				},
				{
					account_id: 4,
					meeting_id: '2e8f3748-ea5a-4d20-b9a8-683ac65f5634',
					earliest_time: '06:30',
					latest_time: '12:00',
					quorum: 0,
					mandatory: 0,
					host: 0,
					answered: 0,
					timezone: 'Europe/Brussels',
				},
				{
					account_id: 5,
					meeting_id: 'a8344a68-7961-4bff-bb3b-b288f3abcf1c',
					earliest_time: '10:30',
					latest_time: '20:00',
					quorum: 0,
					mandatory: 0,
					host: 0,
					answered: 0,
					timezone: 'Europe/Brussels',
				},
				{
					account_id: 5,
					meeting_id: 'a4a9b71a-91af-4e35-8377-96f56fa7f6b8',
					earliest_time: '10:30',
					latest_time: '20:00',
					quorum: 0,
					mandatory: 0,
					host: 0,
					answered: 0,
					timezone: 'Europe/Brussels',
				},
				{
					account_id: 5,
					meeting_id: '741f300a-a137-499d-b725-73770ac6fe70',
					earliest_time: '10:30',
					latest_time: '20:00',
					quorum: 0,
					mandatory: 0,
					host: 0,
					answered: 0,
					timezone: 'Europe/Brussels',
				},
				{
					account_id: 5,
					meeting_id: '2e8f3748-ea5a-4d20-b9a8-683ac65f5634',
					earliest_time: '10:30',
					latest_time: '20:00',
					quorum: 0,
					mandatory: 0,
					host: 0,
					answered: 0,
					timezone: 'Europe/Brussels',
				},
			]);
		});
};
